Subject: Re: Resubmission
From: "Steve Bamford" <[email-masked]>
To: "S.B Parameswaran" <[email-masked]>
Date: Sat, 7 Dec 2002 11:41:41 -0800

Hi Brian,
Thanks for sending the B-47article.  I'll e-mail you when it goes on ARC.

I must admit the problems at ARC sometimes even make me wonder.  But those
thoughts quickly pass.  :-)  I do wish computers were stronger more
reliable.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: S.B Parameswaran <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 06, 2002 4:07 AM
Subject: Resubmission

> Hi Steve,
>
> First off sorry to hear that u are having computer problems......hope all
> ends up well ....in resoughting ....and stuff.......Sometimes I wonder how
> do u cope with the loads and loads of work ......which is generated by
> ARC....u have super resolve and great motivation....Steve...thanks
again...
>
> Anyways I believe u asked all to resubmit their articles...So I am doing
> just that......its my Bell 47 article.....
>
> Once again a big thank you S.B .....much obliged......
>
> P.S also looking foward to the Thai update......
>
> Cheers,
> Mr B
>
>
>
>
>
>
> _________________________________________________________________
> The new MSN 8: advanced junk mail protection and 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>